Subject: RE: [lojban] An approach to attitudinals

From: "Craig" <[email-masked]>
Date: Sat, 9 Jun 2001 14:15:45 -0400

Refrence Grammar, Chapter 13, Section 3:

"In general, the bridi paraphrases of pure emotions look (in English)
something like ``I'm going to the market, and I'm happy about it''. The
emotion is present with the subject of the primary claim, but is logically
independent of it. Propositional attitudes, though, look more like ``I
intend to go to the market'', where the main claim is logically subordinate
to the intention: I am not claiming that I am actually going to the market,
but merely that I intend to."

Since hope is a propositional indicator it turns out those who said they
hope the president is honest were right. Some attitudinals do make a claim.